Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 4 mars 2021

Xerox AltaLink C8070 prior 101.00x.099.28200 Clone Install unknown vulnerability

A vulnerability was found in Xerox AltaLink B8045, AltaLink B8055, AltaLink B8065, AltaLink B8075, AltaLink B8090, AltaLink C8030, AltaLink C8035, AltaLink C8045, AltaLink C8055 and AltaLink C8070. It has been declared as problematic. This vulnerability affects an unknown part of the component Clone Install Handler. Upgrading to version 101.00x.099.28200 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 59

x

Événements SSI